AnimationPathManipulator File Reference
`#include <osg/AnimationPath>`
`#include <osg/Notify>`
`#include <osgGA/CameraManipulator>`

Go to the source code of this file.

## Classes

class | osgGA::AnimationPathManipulator
struct | osgGA::AnimationPathManipulator::AnimationCompletedCallback

## Namespaces

namespace | osgGA

## Macros

#define | OSGGA_ANIMATION_PATH_MANIPULATOR 1

## Macro Definition Documentation

## OSGGA_ANIMATION_PATH_MANIPULATOR

#define OSGGA_ANIMATION_PATH_MANIPULATOR 1